Bug 667163 - coreutils-8.9 is available
coreutils-8.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-04 12:13 EST by Upstream Release Monitoring
Modified: 2011-01-04 13:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-04 13:37:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-01-04 12:13:35 EST
Latest upstream release: 8.9
Current version in Fedora Rawhide: 8.8
URL: http://ftp.gnu.org/gnu/coreutils/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ondrej Vasik 2011-01-04 13:37:57 EST
Already built in Rawhide before the release monitoring report - http://koji.fedoraproject.org/koji/buildinfo?buildID=212580 ... closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.